{% load don_template_functions %}

{% for validator_report in validator_reports %}
    {% with report=validator_report.report %}
        {% if report.ruleset.id != 2 %}
        <div class="validator-report-summary card card--padding-md mb-2">
            <div class="validator-report-summary__text">
                <h3 class="validator-report-summary__text__title mb-xs mt-0">{{ report.ruleset.title }}</h3>
                <p class="validator-report-summary__text__p">
                    {{ report.ruleset.description | urlize }}
                </p>
            </div>
            {% score_pie report is_large=True %}
        </div>
        {% endif %}
    {% endwith %}
{% endfor %}
